/* USER TABLE */
#adminTable .edit {
    color: #1677ff;
    background-color: white;
    border: 1px solid #1677ff;
}

#adminTable .edit:hover {
    color: white;
    background-color: #1677ff;
}

#adminTable .delete {
    color: #ff4d4f;
    background-color: white;
    border: 1px solid #ff4d4f;
}

#adminTable .delete:hover {
    color: white;
    background-color: #ff4d4f;
}

/* .moTa {
    max-height: 50px;
} */

.ant-modal-confirm-body {
    padding: 20px;
}

.ant-modal-confirm-confirm .ant-modal-confirm-body>.anticon {
    color: #ff4d4f;
}

[type='button'].ant-btn-primary {
    color: #ff4d4f;
    background-color: white;
    border: 1px solid #ff4d4f;
}

.ant-btn-primary:not(:disabled):hover {
    color: white;
    background-color: #ff4d4f;
}